none
70-562 vs. 70-515 RRS feed

Answers

  • Hi,

    first of all I would recommend to do the 70-515 instead of the 70-562. The only reason to stay on the old .Net 3.5 Framework exams could be, that the self-paced training kits are not available. But I think there are enough books out already that cover the important areas for the exam and the self-paced training kit should be available as ebook already and in aout 2 weeks as a printed version.

    There is no requirement for the 70-536 exam. So there is nothing to upgrade.

    The book itself looks good. But you should have a look at the 70-515 exam page [1] and check carefully if all areas are covered by the book. (I am reading the book "Beginning ASP.Net 4 in C# and VB" which seems to cover at least most areas but I will read the self-paced training kit, too as soon as it is available in books24x7)

    With kind regards,

    Konrad

    Tuesday, December 7, 2010 5:22 PM
    Answerer